uuid: a649429c-0306-48e2-936a-9938f08f0e92
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.hufriedy_product
    - commerce_product.commerce_product_variation_type.hufriedy_product_variation
    - field.storage.commerce_product.variations
id: commerce_product.hufriedy_product.variations
field_name: variations
entity_type: commerce_product
bundle: hufriedy_product
label: Variations
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: null
settings:
  handler: 'default:commerce_product_variation'
  handler_settings:
    target_bundles:
      - hufriedy_product_variation
field_type: entity_reference
